## smart-open 7.0.4

=== integration-tests/requirements.txt ===
pytest
pytest_benchmark
awscli
