## smart-open 1.11.1

=== debian/changelog ===
smart-open (1.11.1-3) unstable; urgency=medium

  * Vcs-Git link correction
  * Vcs-Browser link correction
  * Exclude gcs register from transport.py

 -- Sao I Kuan <saoikuan@gmail.com>  Sun, 05 Jul 2020 17:28:18 +0900

smart-open (1.11.1-2) unstable; urgency=medium

  * Team upload.
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 18 Apr 2020 08:15:23 +0200

smart-open (1.11.1-1) unstable; urgency=medium

  * Initial release (Closes: #956455)

 -- Sao I Kuan <saoikuan@gmail.com>  Fri, 10 Apr 2020 11:25:19 +0000
