=== debian/control ===
Source: smart-open
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sao I Kuan <saoikuan@gmail.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-boto,
               python3-boto3,
               python3-requests,
               python3-setuptools,
# needed by tests
               python3-mock,
               python3-paramiko,
               python3-pytest,
               python3-responses,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/smart-open
Vcs-Git: https://salsa.debian.org/med-team/smart-open.git
Homepage: https://github.com/piskvorky/smart_open
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-smart-open
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: utils for streaming large files
 smart-open is a library for efficient streaming of very large files
 from/to storages such as HDFS, WebHDFS, HTTP, HTTPS, SFTP, or local
 filesystem. It supports transparent, on-the-fly (de-)compression for a
 variety of different formats (gzip, bz2, etc.).
 .
 This package excludes the support of S3 and GCS.
