=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=smart-open

%:
	dh $@ --with python3 --buildsystem=pybuild
