=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-all, python3-nose, python3-mock, python3-responses
Restrictions: allow-stderr
