=== debian/watch ===
version=4
https://pypi.python.org/simple/smart-open .*/smart_open-@ANY_VERSION@@ARCHIVE_EXT@#sha256=.*
