## smart-open 5.2.1

=== debian/changelog ===
smart-open (5.2.1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 16 Nov 2022 10:45:24 +0000

smart-open (5.2.1-4) unstable; urgency=medium

  * Team upload.
  * Move package to Debian Python Team

 -- Andreas Tille <tille@debian.org>  Mon, 03 Jan 2022 14:06:33 +0100

smart-open (5.2.1-3) unstable; urgency=medium

  * Team Upload.
  * d/rules: Remove extra files in
    execute_before_dh_auto_configure (Closes: #1001932)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 19 Dec 2021 15:40:31 +0530

smart-open (5.2.1-2) unstable; urgency=medium

  * Team Upload.
  * d/control: Remove B-D on python3-boto
  * d/rules: Remove extra LICENSE file

 -- Nilesh Patra <nilesh@debian.org>  Sun, 19 Dec 2021 12:42:43 +0530

smart-open (5.2.1-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * debhelper-compat 13 (routine-update)
  * Build-Depends:
    + add python3-azure, python3-azure-storage
    + mark <!nocheck> packages

  [ Nilesh Patra ]
  * d/patches:
    + exclude-gcs.patch: Exclude gcs inclusion in register_transport
    + excluse-mote-s3-and-parameterizedtestcase.patch: exclude more
      moto tests and parameterizedtestcase tests since the latter
      has not been packages yet
    + remove-gs-tests.patch: Remove tests and code referencing gs URLs
  * Do not install PKG_INFO as doc
  * d/control:
    + Standards-Version: 4.6.0 (routine-update)
    + Update Depends to include python3-{boto3,azure,azure-storage,
      paramiko,requests}
  * d/rules:
    + Remove gcs.py and test_gcs.py in clean rule
    + Copy test dir in build dir before testing
  * d/tests:
    + Run tests with pytest instead of nose
    + Do not run tests in current source, rather run tests from the
      installed test files with the installed smart-open package

 -- Nilesh Patra <nilesh@debian.org>  Sat, 16 Oct 2021 15:05:17 +0530
