=== debian/control ===
Source: smart-open
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Sao I Kuan <saoikuan@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-azure <!nocheck>,
 python3-azure-storage <!nocheck>,
 python3-boto3,
 python3-mock <!nocheck>,
 python3-paramiko <!nocheck>,
 python3-pytest <!nocheck>,
 python3-requests,
 python3-responses <!nocheck>,
 python3-setuptools,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/smart-open
Vcs-Git: https://salsa.debian.org/python-team/packages/smart-open.git
Homepage: https://github.com/piskvorky/smart_open
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-smart-open
Architecture: all
Depends:
 python3-azure,
 python3-azure-storage,
 python3-boto3,
 python3-paramiko,
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python3:Recommends},
Suggests:
 ${python3:Suggests},
Description: utils for streaming large files
 smart-open is a library for efficient streaming of very large files
 from/to storages such as HDFS, WebHDFS, HTTP, HTTPS, SFTP, or local
 filesystem. It supports transparent, on-the-fly (de-)compression for a
 variety of different formats (gzip, bz2, etc.).
 .
 This package excludes the support of S3 and GCS.
