## smart-open 7.0.4

=== debian/changelog ===
smart-open (7.0.4-2) unstable; urgency=medium

  * Team upload.
  * d/test/run-unit-test: actually use the different versions of Python
    to run pytest
  * d/control: move optional dependencies to Recommends, and large
    optional dependencies to Suggests. Closes: #1072298
  * Cherry-pick patch from upstream to fix failures with urllib3 2.0.4+;
    renabled running those tests.
  * Standards-Version: 4.6.2 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 15 Aug 2024 12:38:16 +0200

smart-open (7.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 7.0.4
  * Temp. disable the 4 tests that breaks with Urllib 2.x (Closes: #1073421)
    https://github.com/piskvorky/smart_open/issues/784 (LP: #2059351)
  * Add build dep on python3-wrapt

  [ Michael R. Crusoe ]
  * New upstream location, fixed watch file to find new release.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 07 Aug 2024 01:29:12 +0200

smart-open (5.2.1-6) unstable; urgency=medium

  * Team upload.
  * remove old extraneous build-dep on python3-mock
  * use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Thu, 21 Mar 2024 19:47:14 +0100
