=== debian/control ===
--- 
+++ 
@@ -5,18 +5,19 @@
 Uploaders: Sao I Kuan <saoikuan@gmail.com>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-azure <!nocheck>,
  python3-azure-storage <!nocheck>,
  python3-boto3,
- python3-mock <!nocheck>,
  python3-paramiko <!nocheck>,
  python3-pytest <!nocheck>,
  python3-requests,
  python3-responses <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.1
+ python3-wrapt,
+ python3-zstandard <!nocheck>,
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/smart-open
 Vcs-Git: https://salsa.debian.org/python-team/packages/smart-open.git
 Homepage: https://github.com/piskvorky/smart_open
@@ -26,16 +27,17 @@
 Package: python3-smart-open
 Architecture: all
 Depends:
- python3-azure,
- python3-azure-storage,
+ ${misc:Depends},
+ ${python3:Depends},
+Recommends:
  python3-boto3,
  python3-paramiko,
  python3-requests,
- ${misc:Depends},
- ${python3:Depends},
-Recommends:
+ python3-zstandard,
  ${python3:Recommends},
 Suggests:
+ python3-azure,
+ python3-azure-storage,
  ${python3:Suggests},
 Description: utils for streaming large files
  smart-open is a library for efficient streaming of very large files
