=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,10 @@
 export HTTP_PROXY=127.0.0.1:9
 export HTTPS_PROXY=127.0.0.1:9
 
+export CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1
+
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 # FIXME: Remove this once gcs is packaged
 execute_before_dh_auto_configure:
