## smart-open 7.0.5

=== debian/changelog ===
smart-open (7.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 7.0.5
  * python3-moto is avaible since today: add it to the build dependency
    and enable (most of) the tests requiring it.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 13 Oct 2024 17:04:51 +0200
