=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  python3-azure <!nocheck>,
  python3-azure-storage <!nocheck>,
  python3-boto3,
+ python3-moto <!nocheck>,
  python3-paramiko <!nocheck>,
  python3-pytest <!nocheck>,
  python3-requests,
