## smart-open 7.1.0

=== debian/changelog ===
smart-open (7.1.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Standards-Version: 4.7.0 (routine-update)

  [ Michael R. Crusoe ]
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 17 Dec 2024 17:29:30 +0100
