=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-setuptools,
  python3-wrapt,
  python3-zstandard <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/smart-open
 Vcs-Git: https://salsa.debian.org/python-team/packages/smart-open.git
 Homepage: https://github.com/piskvorky/smart_open
