## smart-open 7.5.0

=== debian/changelog ===
smart-open (7.5.0-2) unstable; urgency=medium

  * Team upload.
  * Use backports.zstd, now that it's in Debian.

 -- Colin Watson <cjwatson@debian.org>  Fri, 06 Feb 2026 00:35:54 +0000

smart-open (7.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Fix S3 tests with Python 3.14 (closes: #1123344).
  * Revert "Use compression.zstd (PEP-784)" for now, until
    python-backports.zstd is in Debian (see #1123505).
  * Make the build reproducible (closes: #1120121).

 -- Colin Watson <cjwatson@debian.org>  Thu, 01 Jan 2026 17:44:19 +0000
