=== debian/control ===
--- 
+++ 
@@ -6,18 +6,21 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-azure <!nocheck>,
  python3-azure-storage <!nocheck>,
+ python3-backports.zstd <!nocheck>,
  python3-boto3,
  python3-moto <!nocheck>,
  python3-paramiko <!nocheck>,
  python3-pytest <!nocheck>,
+ python3-pytest-timeout <!nocheck>,
+ python3-pytest-xdist <!nocheck>,
  python3-requests,
  python3-responses <!nocheck>,
  python3-setuptools,
  python3-wrapt,
- python3-zstandard <!nocheck>,
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/smart-open
 Vcs-Git: https://salsa.debian.org/python-team/packages/smart-open.git
@@ -31,10 +34,10 @@
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
+ python3-backports.zstd | python3-supported-min (>= 3.14),
  python3-boto3,
  python3-paramiko,
  python3-requests,
- python3-zstandard,
  ${python3:Recommends},
 Suggests:
  python3-azure,
