=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,7 @@
 #! /usr/bin/make -f
 
 export PYBUILD_NAME=smart-open
-export PYBUILD_BEFORE_TEST := cp -a smart_open/tests {build_dir}/smart_open
-export PYBUILD_TEST_ARGS=smart_open/tests -k 'not test_gs_uri and not test_scheme'
+export PYBUILD_TEST_ARGS=--ignore tests/test_gcs.py -k 'not test_gs_uri and not test_scheme'
 
 export http_proxy=127.0.0.1:9
 export https_proxy=127.0.0.1:9
