=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-all, python3-pytest, python3-pytest-timeout, python3-pytest-xdist, python3-responses, python3-backports.zstd | python3-supported-min (>= 3.14), python3-boto3, python3-paramiko, python3-requests, python3-azure, python3-azure-storage, python3-moto
Restrictions: allow-stderr
